Subject: Re: [PATCH 0/8] CMake build system for git

From: Đoàn Trần Công Danh <[email-masked]>
Date: Thu, 7 May 2020 18:48:48 +0700

On 2020-05-07 00:13:25+0530, Sibi Siddharthan <[email-masked]> wrote:
> On Tue, May 5, 2020 at 11:47 PM Junio C Hamano <[email-masked]> wrote:
> >
> > Sibi Siddharthan <[email-masked]> writes:
> >
> > > I have made the following changes as suggested:
> > > 1) The CMake script works from contrib/cmake now.
> I am confused for 1 though.
> I think it would be better to add it as a new commit (between 7/8 and 8/8).
> Is this acceptable?

Please make CMake works from contrib/cmake from the first patch in the
series.

-- 
Danh